Summary: Dr.Genius advanced math tool.
Name: drgenius
Version: 0.8.4
Release: 1.dag
License: GPL
Group: Applications/Engineering
URL: http://www.ofset.org/drgenius/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/home-made/apt/

Source: http://www.ofset.org/%{name}/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: flex, bison, gmp-devel >= 2.0.2, glib-devel, gtk+-devel
BuildRequires: guile-devel, gnome-libs-devel, gob >= 1.0.10, libxml-devel

%description
Dr.Genius is a general tool for mathematics, including a mathematical
programming language and evaluator and an euclidian geometry tool.  It handles
multiple precision floating point numbers, infinite precision integers,
complex numbers and matrixes.

%prep
%setup

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall
%find_lang %{name}

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog NEWS README TODO
#%doc %{_datadir}/gnome/help/*
%{_bindir}/*
#%{_menudir}/*
%{_datadir}/drgenius
%{_datadir}/gnome/apps/Utilities/*.desktop
%{_datadir}/pixmaps/*

%changelog
* Sun Mar 16 2003 Dag Wieers <dag@wieers.com> - 0.8.4-0
- Updated to release 0.8.4.

* Mon Feb 24 2003 Dag Wieers <dag@wieers.com> - 0.8.3-0
- Updated to release 0.8.3.

* Tue Jan 07 2003 Dag Wieers <dag@wieers.com> - 0.7.2-0
- Initial package. (using DAR)
